OUT_PUT_DIR=dist/floorlock-portal

#VUE_APP_BACKEND_URL=http://wisdomhouse.sudaonline.net
VUE_APP_BACKEND_URL=https://youdian-test.hbjp.com.cn/floorlock-server/
#VUE_APP_CHARGING_BACKEND_URL=https://youdian-test.hbjp.com.cn/charging-station-test/

#手机企业版
VUE_APP_COMPANY_HEALTH_WECHAT_QY_URL=https://ykt-test.xiaoxinda.com/jp-housekeeper-server/healthPublicity

#手机校园版
VUE_APP_COMPANY_HEALTH_WECHAT_XY_URL=http://wisdomhousewechat.sudaonline.net/prevention-xxd/motemwall_xxd.html

#大屏企业版
VUE_APP_COMPANY_HEALTH_QY_URL=https://ykt-test.xiaoxinda.com/jp-housekeeper-server/healthPublicity

#大屏校园版
VUE_APP_COMPANY_HEALTH_XY_URL=http://wisdomhousewechat.sudaonline.net/prevention-xxd/motemwall_xxd_pc.html

#打卡点二维码地址
VUE_APP_PUNCHLOCATION_URL=http://yktwechat.xiaoxinda.com/#/health/codeScene

#停车场二维码地址
#非设备扫码 
VUE_APP_PARKING_PAY_ULR=http://xpgj.xiaoxinda.com/xpgj/test/parking/#/car/search
#车道扫码 设备扫码
VUE_APP_PARKING_CHANNEL_URL=http://xpgj.xiaoxinda.com/xpgj/test/parking/#/car/search
#商户扫码
VUE_APP_PARKING_MERCHAT_URL=http://xpgj.xiaoxinda.com/xpgj/test/parking/#/merchant/check/search
#商户绑定微信
VUE_APP_PARKING_MERCHAT_BIND_WECHAT_URL=http://xpgj.xiaoxinda.com/xpgj/prod/parking/#/merchant/bind

#绑定微信
VUE_APP_SCAN_CODE_LOGIN=7001
VUE_APP_BIND_WECHAT_CODE=8001
VUE_APP_BIND_PERSON_WECHAT_CODE=9001
VUE_APP_BIND_CHANNEL_WECHAT_CODE=9081
VUE_APP_SCAN_CHARGING_CODE_LOGIN=9101